<!--Sexy-Kanji Font AutoGenerated by Kanji Font Builder (JPoag)-->
<KanjiFont name="Franklin Gothic Medium" style="Regular" size="28" kerning="2" ascent="25" descent="6" height="32" line_spacing="31">
		<ImagePlanes count="1">
				<Plane id="0" path="MG_Fly_21_page0.png" />
		</ImagePlanes>
		<FontTable>
				<Char code="+" graphic_id="0" sx1="2" sy1="2" sx2="25" sy2="40" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="-" graphic_id="0" sx1="27" sy1="2" sx2="42" sy2="40" advance="9" x_offset="-3" y_offset="-3" />
				<Char code="0" graphic_id="0" sx1="44" sy1="2" sx2="67" sy2="40" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="1" graphic_id="0" sx1="69" sy1="2" sx2="92" sy2="40" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="2" graphic_id="0" sx1="94" sy1="2" sx2="116" sy2="40" advance="16" x_offset="-3" y_offset="-3" />
				<Char code="3" graphic_id="0" sx1="2" sy1="44" sx2="25" sy2="82" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="4" graphic_id="0" sx1="27" sy1="44" sx2="50" sy2="82" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="5" graphic_id="0" sx1="52" sy1="44" sx2="75" sy2="82" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="6" graphic_id="0" sx1="77" sy1="44" sx2="100" sy2="82" advance="17" x_offset="-3" y_offset="-3" />
				<Char code="7" graphic_id="0" sx1="102" sy1="44" sx2="124" sy2="82" advance="16" x_offset="-3" y_offset="-3" />
				<Char code="8" graphic_id="0" sx1="2" sy1="86" sx2="26" sy2="124" advance="18" x_offset="-3" y_offset="-3" />
				<Char code="9" graphic_id="0" sx1="28" sy1="86" sx2="51" sy2="124" advance="17" x_offset="-3" y_offset="-3" />
		</FontTable>
</KanjiFont>